@font-face {
  font-family: IRANSansWeb;
  src: url("/fonts/Iranian-fonts/eot/IRANSansWeb(FaNum).eot");
  src: url("../fonts/Iranian-fonts/woff2/IRANSansWeb(FaNum).woff2")
      format("woff2"),
    url("../fonts/Iranian-fonts/woff/IRANSansWeb(FaNum).woff") format("woff"),
    url("../fonts/Iranian-fonts/ttf/IRANSansWeb(FaNum).ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: IRANSansWeb;
  src: url("../fonts/Iranian-fonts/eot/IRANSansWeb(FaNum)_Bold.eot");
  src: url("../fonts/Iranian-fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2")
      format("woff2"),
    url("../fonts/Iranian-fonts/woff/IRANSansWeb(FaNum)_Bold.woff")
      format("woff"),
    url("../fonts/Iranian-fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf")
      format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: IRANSansWeb;
  src: url("../fonts/Iranian-fonts/eot/IRANSansWeb(FaNum)_Medium.eot");
  src: url("../fonts/Iranian-fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2")
      format("woff2"),
    url("../fonts/Iranian-fonts/woff/IRANSansWeb(FaNum)_Medium.woff")
      format("woff"),
    url("../fonts/Iranian-fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf")
      format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: IRANSansWeb;
  src: url("/fonts/Iranian-fonts/eot/IRANSansWeb(FaNum)_Ultralight.eot");

  font-weight: 100;
}

@font-face {
  font-family: IRANSansWeb;
  src: url("/fonts/Iranian-fonts/IRANSans/WebFonts/fonts/eot/IRANSansWeb(FaNum)_Black.eot");

  font-weight: 900;
}

body {
  direction: rtl;
  text-align: right;
  font-family: "IRANSansWeb", sans-serif !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button,
a,
input {
  background-color: transparent;
  border: none;
  &:focus {
    outline: none;
    color: unset;
  }
}
a {
  color: #111;
  text-decoration: none;
  &:hover {
    text-decoration: none;
    color: unset;
  }
}
img {
  vertical-align: middle;
  border-style: none;
}
i {
  font-size: 20px;
}
ins {
  text-decoration: none;
}
.orange-btn {
  border-radius: 47px;
  box-shadow: 0 33px 56px 0 rgba(0, 0, 0, 0.24);
  border: solid 3px #ebebeb;
  background-color: $orange;
  color: $white;
  margin: 2rem 0;
  padding: 1rem 2.5rem;
  &:focus{
    color: $white;
  }
}
